--- Comment #5 from Peter Grehan <> ---
Apologies - I should have been a bit clearer.

>PCI passthru with bhyve is restricted to devices that support
>MSI or MSI-X, which is generally PCI-e devices.

 This also requires guest support of MSI/MSI-x, where there are no legacy
interrupts available.

 The OpenBSD em/iwm drivers may either not use MSI, or require legacy
interrupts to be valid before using MSI.

You are receiving this mail because:
You are the assignee for the bug.
_______________________________________________ mailing list
To unsubscribe, send any mail to 

Reply via email to